## rust-vte-generate-state-changes 0.1.1

=== debian/changelog ===
rust-vte-generate-state-changes (0.1.1-1) unstable; urgency=medium

  * Package vte_generate_state_changes 0.1.1 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Fri, 06 Nov 2020 17:52:28 +0100
