=== debian/control ===
Source: rust-vte-generate-state-changes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vte-generate-state-changes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vte-generate-state-changes
X-Cargo-Crate: vte_generate_state_changes

Package: librust-vte-generate-state-changes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.6-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~)
Provides:
 librust-vte-generate-state-changes+default-dev (= ${binary:Version}),
 librust-vte-generate-state-changes-0-dev (= ${binary:Version}),
 librust-vte-generate-state-changes-0+default-dev (= ${binary:Version}),
 librust-vte-generate-state-changes-0.1-dev (= ${binary:Version}),
 librust-vte-generate-state-changes-0.1+default-dev (= ${binary:Version}),
 librust-vte-generate-state-changes-0.1.1-dev (= ${binary:Version}),
 librust-vte-generate-state-changes-0.1.1+default-dev (= ${binary:Version})
Description: Proc macro for generating VTE state changes - Rust source code
 This package contains the source for the Rust vte_generate_state_changes crate,
 packaged by debcargo for use with cargo and dh-cargo.
