=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/vte_generate_state_changes-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/vte_generate_state_changes .*/crates/vte_generate_state_changes/@ANY_VERSION@/download
